.orangetext{
	color: #DD9933;
}

.slideshow { 
	height: 100vh; 
	border-bottom: none !important;
} 

#custom_home_sub{
	background-color: rgba(234, 234, 234, 0.8);
	margin-top: 0;
	padding: 2em;
}

#custom_home_sub_header{
}

#custom_home_sub_message{
}

#custom_home_sub_contact{
}

.bold {
	font-weight: 300;
}

#navigationmain > ul > li > a {
   	font-size: 1.5rem !important;
}

.smallfont, div.smallfont p, a[rel="tag"] {
	font-size: 1.5rem !important;
}

.greytext {
	font-size: 1rem;
}

.info_tbl {
	background: transparent !important;
	font-size: 1.5rem !important;
	border: 0 !important;
	table-layout: fixed !important;
	outline: 0 !important;
	color: black;
}

.info_tbl td, th {
	width: 100px;
	border: 0 !important;
	color: black;
	font-family: 'Ubuntu', sans-serif;
}

.info_tbl tr {
	border: 0 !important;
}

.info_tbl a {
	color: black !important;
	text-decoration: underline;
	
}

.info_tbl a:hover {
	background-color: #DD9933;
}

.info_tbl tr:nth-child(even) {
	background: rgba(125, 125, 125, 0.4);
}

.info_tbl tr:nth-child(odd) {
	background: rgba(50, 75, 100, 0.4);
}

.tbl_name {
	border: 0 !important;
	font-size: 1.5rem !important;
	font-style: bold;
	text-align: left;
	background: transparent;
}

.bottom-banner {
	width: 80%;
	bottom: 5px;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	position: fixed;
	z-index: 9999;
}

.bottom-banner-text {
	background: transparent;
	margin 10px auto;
	text-align: center;
	padding: 10px !important;
	font-size: 3rem;
	color: black;
}

.bootom-banner-text p {
	vertical-align: center;
}

.blogArticle:hover,
.griditem:hover {
	border: 4px #DD9933 solid; 
}

.custom_bg {
	background: url("http://headcase.co.nz/?p=235");
}

